Do I have to install NetBeans?

David Strupl <david@solutions.cz> wrote:
Hi Frank and others,

I am one of the people working on the Coyote project. If you are
interested please check it out and file bug/RFEs for us. Be quick since
we are finalizing plans for Milestone 2 during the next week ;-)

https://coyote.dev.java.net/

Please make sure you have NetBeans 4.0 installed for the coyote
milestone 1 to work (the next milestone will work with 4.1).

Best regards,

David Strupl



-------------------------------------------------------
SF email is sponsored by - The IT Product Guide
Read honest & candid reviews on hundreds of IT Products from real users.
Discover which products truly live up to the hype. Start reading now.
http://ads.osdn.com/?ad_id=6595&alloc_id=14396&op=click
_______________________________________________
Jython-users mailing list
Jython-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/jython-users